#main {
  padding-bottom: 0;
}
#main .body {
  max-width: 1020px;
}

#main .title-1 {
  font-weight: bold;
  text-align: center;
  padding: .25em;
  background: var(--c-green);
  margin-bottom: 1.5em;
}

#main .title-4 {
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
#main .title-4 small {
  display: block;
  font-size: .611em;
}
@media (max-width:768px) {
  #main .title-4 {
    font-size: 3rem;
  }
}

[pc]{
display:inline;
}
[sp]{
display: none;
}
@media (max-width:768px) {
  [pc]{
  display: none;
  }
  [sp]{
  display:inline;
  }
}

#main .btn-1.dl {
  max-width: calc(100% - 20px);
  width: 470px;
  min-height: 90px;
  display: inline-flex;
  align-items: center;
  vertical-align: top;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: left;
  color: #fff;
  padding-right: .5em;
  padding-left: 70px;
  background: url("../images/common/icon-dl.svg") 30px center /25px 25px no-repeat #79B9B7;
  border-radius: 8px;
  transition: .2s;
  margin: 10px;
}
#main .btn-1.dl b {
  display: inline-block;
  color: var(--c-green);
  background: #fff;
  padding: 0 .25em;
}
#main .btn-1.dl:hover {
  color: #fff;
  background-image: url("../images/common/icon-dl.svg");
  background-color: var(--c-green2);
}
#main .btn-1.dl:after {
  content: none;
}
@media (max-width:540px) {
  #main .btn-1.dl {
    max-width: 100%;
    min-height: 75px;
    padding-left: 45px;
    background-size: 20px 20px;
    background-position: 1.1em center;
    margin-left: 0;
    margin-right: 0;
  }
}

#main .top{
  padding: 60px 0 20px 0;
}

#main .row-2{
  padding: 40px 0 30px;
  background: #ECF8F8;
}
#main .row-3{
  padding: 40px 0 30px;
  background: #ECF8F8;
}
#main .row-4{
  padding: 40px 0 30px;
  background: #ECF8F8;
}

@media (max-width:768px) {

  #main .top{
    padding: 45px 0 20px 0;
  }
  #main .row-2{
    padding: 25px 0 45px;
  }
  #main .row-3{
    padding: 25px 0 0;
  }
  #main .row-4{
    padding: 25px 0 45px;
  }

}



#main .row-2 .box1{
  margin-bottom: 1em;
}
#main .row-2 .box1 .text1{
  font-size: 2.2em;
  line-height: 1.6;
  margin-bottom: 5px;
}

#main .row-2 .box1 .inbox{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#main .row-2 .box1 .inbox .text2{
  font-size: 1em;
  width: 45%;
}
#main .row-2 .box1 .inbox .img0{
  width: 55%;
  position: relative;
  bottom: -40px;
  z-index: 2;
}

@media (max-width:768px) {

  #main .row-2 .box1 .inbox{
    display: block;

  }
  #main .row-2 .box1 .inbox .text2{
    width: 100%;
  }
  #main .row-2 .box1 .inbox .img0{
  /*
  width: 90%;
  position: relative;
  bottom: 0;
  z-index: 2;
  margin: 10px auto;
  */
  display: none;
  }

}

#main .row-2 .box2{
  position: relative;
}

#main .row-2 .box2 .img2{
  position: absolute;
  bottom: 0;
  width: 50%;
  left: 50%;
  transform: translateX(-50%);
}

@media (max-width:768px) {

  #main .row-2 .box2 .img2{
    position: relative;
    bottom: 0;
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
    top: -130px;
    margin-bottom: -170px;
  }

}

#main .row-3 .box3{
  background: #f6f4e9;
  padding: 20px;
}

#main .row-3 .box3{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#main .row-3 .box3 .col-1{
  width: 72%;
}
#main .row-3 .box3 .col-2{
  width: 28%;
}

@media (max-width:768px) {

  #main .row-3 .box3 .col-1{
    /*width: 60%;*/
    width: 100%;
  }
  #main .row-3 .box3 .col-2{
    /*width: 40%;*/
    width: 100%;
  }

}

#main .row-3 .box3 .col-2 .inbox{
  text-align: center;
}

#main .row-3 .box3 .inbox~.inbox{
  margin-top: 1.5em;
}

#main .row-3 .box3 .inbox .set1{
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  gap: 1em;
}
#main .row-3 .box3 .inbox .set1 .text .text1{
  color: #023894;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.4;
}
#main .row-3 .box3 .inbox .set1 .text .text2{
  font-size: 0.85em;
  line-height: 1.6;
  margin-top: 0.5em;
}

#main .row-3 .box3 .inbox .set2{
  display: flex;
  justify-content: space-between;
  /*flex-wrap: wrap;*/
}

#main .row-3 .box3 .col-1 .inbox:nth-child(1) .set2{
  margin-top: -1em;
  margin-bottom: -1.5em;
  align-items: center;
}
#main .row-3 .box3 .col-1 .inbox:nth-child(2) .set2{
  margin-top: -0.5em;
  margin-bottom: -1.5em;
}

#main .row-3 .box3 .col-2 .inbox .img img{
  max-width: 227px;
}

@media (max-width:768px) {

  #main .row-3 .box3 .inbox .set1 .text .text1{
    font-size: 1.8em;
  }
  #main .row-3 .box3 .inbox .set1 .text .text2{
    font-size: 1em;
  }

  #main .row-3 .box3 .col-1 .inbox:nth-child(1) .set2{
    margin-top:0;
    margin-bottom:0;
    align-items: center;
    gap: 20px;
  }
  #main .row-3 .box3 .col-1 .inbox:nth-child(2) .set2{
    margin-top:0;
    margin-bottom:0;
    gap: 20px;
  }

  #main .row-3 .box3 .col-1 .inbox > div~div{
    margin-top: 20px !important;
  }
  #main .row-3 .box3 .col-1 .inbox .set2 .img{
    margin: 0 auto;
  }

  #main .row-3 .box3 .inbox~.inbox{
    margin-top: 30px;
  }

  #main .row-3 .box3 .col-2{
    margin-top: 20px;
  }
  #main .row-3 .box3 .col-2 .inbox .img{
    margin: 0 auto;
  }
  #main .row-3 .box3 .col-2 .inbox .img img{
    max-width: 100%;
  }

}


#main .row-4 .box4{
  background: #f6f4e9;
  padding: 20px;
}
#main .row-4 .box4{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#main .row-4 .box4 .col-1{
  width: 78%;
}
#main .row-4 .box4 .col-2{
  width: 22%;
}

@media (max-width:768px) {

  #main .row-4 .box4 .col-1{
    /*width: 60%;*/
    width: 100%;
  }
  #main .row-4 .box4 .col-2{
    /*width: 40%;*/
    width: 100%;
  }

}

#main .row-4 .box4 .col-2 .inbox{
  text-align: center;
}

#main .row-4 .box4 .inbox~.inbox{
  margin-top: 1.5em;
}

#main .row-4 .box4 .inbox .set1{
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  gap: 1em;
}
#main .row-4 .box4 .inbox .set1 .text .text1{
  color: #023894;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.4;
}
#main .row-4 .box4 .inbox .set1 .text .text2{
  font-size: 0.85em;
  line-height: 1.6;
  margin-top: 0.5em;
}

#main .row-4 .box4 .inbox .set2{
  display: flex;
  justify-content: space-between;
  /*flex-wrap: wrap;*/
}

#main .row-4 .box4 .col-2 .inbox .img img{
  max-width: 205px;
}

#main .row-4 .box4 .col-1 .inbox:nth-child(1) .set2{
  margin-top: -6em;
  margin-left: 2em;
  margin-right: -1em;
}
#main .row-4 .box4 .col-1 .inbox:nth-child(2) .set2{
  margin-top: -4em;
  margin-left: 10em;
}

#main .row-4 .box4 .col-1 .inbox:nth-child(2) .set2 .img:nth-child(2){
 display: none;
}


#main .row-4 .box4 .col-1 .inbox:nth-child(1) .set3{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#main .row-4 .box4 .col-1 .inbox:nth-child(1) .set3 .l-table{
  width: 60%;
}
#main .row-4 .box4 .col-1 .inbox:nth-child(1) .set3 .r-table{
  width: 36%;
}

#main .row-4 .box4 .col-1 .inbox:nth-child(2) .set3{
  /*
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: -1.5em;
  */
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-top: -1.5em;
  gap: 2%;
}
#main .row-4 .box4 .col-1 .inbox:nth-child(2) .set3 .img{
  width: 42%;
  margin-top: 4em;
  display: block;
}
#main .row-4 .box4 .col-1 .inbox:nth-child(2) .set3 .l-table{
  width: 26%;
}
#main .row-4 .box4 .col-1 .inbox:nth-child(2) .set3 .r-table{
  width: 26%;
}
#main .row-4 .box4 .col-1 .inbox:nth-child(2) .set3 .r-table .text1{
  white-space: nowrap;
}


@media (max-width:768px) {

  #main .row-4 .box4 .inbox .set1 .text .text1{
    font-size: 1.8em;
  }
  #main .row-4 .box4 .inbox .set1 .text .text2{
    font-size: 1em;
  }

  #main .row-4 .box4 .col-1 .inbox:nth-child(1) .set2{
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    gap: 20px;
  }
  #main .row-4 .box4 .col-1 .inbox:nth-child(2) .set2{
    margin-top: 0;
    margin-left: 0;
    gap: 20px;
  }

  #main .row-4 .box4 .col-1 .inbox:nth-child(2) .set2 .img:nth-child(2){
   display: block;
  }

  #main .row-4 .box4 .col-1 .inbox:nth-child(1) .set3{
    display: inline-block;
    width: 100%;
  }
  #main .row-4 .box4 .col-1 .inbox:nth-child(1) .set3 .l-table{
    width: 100%;
  }
  #main .row-4 .box4 .col-1 .inbox:nth-child(1) .set3 .r-table{
    width: 100%;
    margin-top: 20px;
  }

  #main .row-4 .box4 .col-1 .inbox:nth-child(2) .set3{
    display: inline-block;
    width: 100%;
  }
  #main .row-4 .box4 .col-1 .inbox:nth-child(2) .set3 .img{
    width: auto;
    margin-top: 0;
    text-align: center;
    display: none;
  }
  #main .row-4 .box4 .col-1 .inbox:nth-child(2) .set3 .l-table{
    width: 100%;
  }
  #main .row-4 .box4 .col-1 .inbox:nth-child(2) .set3 .r-table{
    width: 100%;
    margin-top: 20px;
  }
  #main .row-4 .box4 .col-1 .inbox:nth-child(2) .set3 .r-table .text1{
    white-space: normal;
  }

  #main .row-4 .box4 .col-1 .inbox > div~div{
    margin-top: 20px !important;
  }
  #main .row-4 .box4 .col-1 .inbox .set2 .img{
    margin: 0 auto;
  }

  #main .row-4 .box4 .inbox~.inbox{
    margin-top: 30px;
  }

  #main .row-4 .box4 .col-2{
    margin-top: 20px;
  }
  #main .row-4 .box4 .col-2 .inbox .img{
    margin: 0 auto;
  }
  #main .row-4 .box4 .col-2 .inbox .img img{
    max-width: 100%;
  }

}


.table .text1{
  color: #023894;
}
.table .text2{
  font-size: 0.8em;
  margin-top: 0.2em;
  line-height: 1.6;
}

.table table{
  margin-top: 0;
  font-size: 0.8em;
  font-weight: 500;
  line-height: 1.6;
}
.table table tr th,
.table table tr td {
  text-align: center;
}
.table table tr th{
  font-weight: bold;
}

.table table .bgc1{
  background: #f8f3cc;
}
.table table .bgc2{
  background: #f0e2c0;
}
.table table .bgc3{
  background: #9ad5e3;
}
.table table .bgc4{
  background: #009cd3;
}
.table table .bgc5{
  background: #8dbce6;
}
.table table .bgc6{
  background: #006ab8;
}

.table table .bt1{
  border-top:solid 1px #3d332f;
}
.table table .br1{
  border-right:solid 1px #3d332f;
}
.table table .bl1{
  border-left:solid 1px #3d332f;
}
.table table .bb1{
  border-bottom:solid 1px #3d332f;
}

.table table .bt2{
  border-top:solid 2px #231815;
}
.table table .br2{
  border-right:solid 2px #231815;
}
.table table .bl2{
  border-left:solid 2px #231815;
}
.table table .bb2{
  border-bottom:solid 2px #231815;
}

.table table .fcw{
  color: #fff;
}
.table table .fwb{
  font-weight: bold;
}


@media (max-width:768px) {

  .table .text2{
    font-size: 1em;
  }

  .table table{
    font-size: 1em;
  }

}
